Bug 11965 - run-parts produces error if dir empty
Summary: run-parts produces error if dir empty
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: crontabs (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-07 22:40 UTC by Jeff Largent
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 21:59:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Largent 2000-06-07 22:40:44 UTC
When run-parts is called on a directory (ie cron.hourly) if the directory
is empty an error is logged.
yp_all: clnt_call: RPC: Timed out

Comment 1 Bill Nottingham 2000-06-08 00:03:04 UTC
This is not a problem with crontabs. Your yp binding
or portmap service is not working correctly; try
restarting portmap and ypbind.


Note You need to log in before you can comment on or make changes to this bug.